.hero-img {
    object-fit: cover;
    height: 100%;
    width: 100%;
    min-width: 100%;
}

p, h1 {
    color: #061E50;
}

.zoom {
    transition: transform .5s; 
}
 
.zoom:hover {
    transform: scale(1.3); 
}

footer {
    color: white;
    background-color: #061E50;
    padding: 1em 0;
    margin-top: 3em;
    text-align: center;
}

@media(max-width: 550px) {
    .zoom:hover {
        transform: scale(1.0); 
    }
}